# .packwizignore follows the same format as .gitignore, and can be used to exclude unwanted files from pack exports

# See <https://git-scm.com/docs/gitignore>

# Exclude README

/README.md
/LICENSE.txt

venv
requirements.txt
*.sqlite
pico.red.min.css
style.css
*.html
*.py

.forgejo

multimc-instance
PolyMC-crawler
PolyMC-crawler.zip
vrg-crawler.zip
